# QStyleOptionTabBarBaseV2 Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionTabBarBase.

### Constructor

- void QStyleOptionTabBarBaseV2()
- void QStyleOptionTabBarBaseV2(QStyleOptionTabBarBase other)
- void QStyleOptionTabBarBaseV2(QStyleOptionTabBarBaseV2 other)

### Constructor Properties

- prototype: The QStyleOptionTabBarBaseV2 prototype object
- Version = 2
- StyleOptionVersion( value )

### Instance Properties

QStyleOptionTabBarBaseV2 objects have no special properties beyond those inherited from the QStyleOptionTabBarBaseV2 prototype object.